@charset "utf-8";
body {
	width:100%;
	padding: 0;
	margin: 0;
}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }

/********** header **********/
.header {
	height:75px;
	background:#212121;
}

.block_header {
	margin:0 auto;
	width:950px;
	padding:0;
	border:none;
}
/* logo */
.logo {
	float:left;
	margin:0;
	width:155px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
/* menu2 */	
.menu2 {
	padding:0;
	margin:0;
	width:auto;
	float:right;
	height: 20px;
	top: 0px;
}
.menu2 ul { padding:20px 0; margin:0; list-style:none; border:0;}
.menu2 ul li { float:left; margin:0; padding:0; border:0;}
.menu2 ul li a {
	float:left;
	margin:0;
	padding:0px 17px;
	color:#999;
	text-decoration:none;
	border-right:0px dashed #949494;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.menu2 ul li a:hover {
	color:#ffffff;
	text-decoration: underline;
}
.menu2 ul li a.active {
	color:#ffffff;
	font-family: "微軟正黑體";
} 
/* menu */	
.menu {
	padding:0;
	margin:0;
	width:367px;
	float:right;
	height: 20px;
}
.menu ul { padding:20px 0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a {
	float:left;
	margin:0;
	padding:0px 17px;
	color:#fff;
	text-decoration:none;
	border-right:1px dashed #949494;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.menu ul li a:hover { color:#da7a00;}
.menu ul li a.active {
	color:#da7a00;
	font-family: "微軟正黑體";
} 
/********** slider **********/
.slider {background: url(images/bg_slider.gif) top center repeat-x; margin:0 auto; padding:0; height:378px;}
.slider div.slice1 { margin:0 auto; width:799px; padding:0;}
.slider div div div { margin:0; padding:0; width:799px;  border:0;}
.slider div div div p.img { float:left; width:799px; padding:38px 0 0 40px; margin:0;}
.slider div div div h2 {width:378px; float: left; font:bold 36px Arial, Helvetica, sans-serif; color:#fff;  margin:0; padding:50px 0 0 10px; line-height:1.2em; text-transform:uppercase;}
.slider div div div p { width:378px; float: left; font:normal 11px   Arial, Helvetica, sans-serif; color:#262626; margin:0; padding:20px 0 0 10px; line-height:1.8em;}
/********* slider2 ************/
.slider2 {background: #fff url(images/slider_bg2.gif) top repeat-x; margin:0 auto; padding:0; height:89px;}
.slider2_resize { width:799px; margin:0 auto; padding:0;}
.slider2_resize h2 {
	width:445px;
	float: left;
	font:bold 36px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	padding:20px 0 0 30px;
	line-height:1.2em;
	text-transform:uppercase;
	font-family: "微軟正黑體";
	font-weight: bold;
	font-size: 36px;
}
.slider2_resize p {
	width:350px;
	float: right;
	font:normal 11px   Arial, Helvetica, sans-serif;
	color:#212121;
	margin:0;
	padding:20px 0 0 10px;
	line-height:1.8em;
	font-family: "微軟正黑體";
}

/*bloga_resize*/
.bloga_resize {background: url(images/bg_body_top.gif) top repeat-x; height:234px;}
.bloga_resize2 {
	background: url(images/bg_body_top2.gif) top repeat-x;
	height:30px;
}
.bloga_resizee { width:950px; margin:0 auto;  padding:0;}
.bloga { width:289px; float:left; margin:0; padding:10px 5px 10px 20px;}
.bloga h2 {
	color:#fff;
	border-bottom:1px solid #3d3d3d;
	padding:10px 5px;
	margin:0;
	font-family: "微軟正黑體";
	font-size: 18px;
}
.bloga p {
	color:#acacac;
	line-height:1.6em;
	padding:5px 5px;
	margin:0;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.bloga img { float:left; margin:10px 10px; padding:0;}
.bloga a { color:#da7a00; font: 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.bloga a:hover {
	color:#128fb4;
	text-decoration:underline;
}
.menu_sub {
	padding:0;
	margin:0;
	width:200px;
	float:left;
}
.menu_sub ul { padding:9px 0; margin:0; list-style:none; border:0;}
.menu_sub ul li { float:left; margin:0; padding:0; border:0;}
.menu_sub ul li a {
	float:left;
	margin:0;
	color:#808080;
	text-decoration:none;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.menu_sub ul li a:hover {
	color:#FFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: normal;
	background-color: #808080;
	padding-right: 20px;
	padding-left: 20px;
}
.menu_sub ul li a.active {
	background:#ebebeb;
	color:#282828;
	font-family: "微軟正黑體";
	font-size: 16px;
} 
/********** block index **********/
.body { border-top:1px solid #fff; background:#ebebeb; }
.body h2 {
	color:#0b0b0b;
	padding:10px 5px;
	margin:0;
	font-family: "微軟正黑體";
	font-size: 18px;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-color: #dcdcdc;
	border-bottom-width: 1px;
}
.body h3 {
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#252525;
	padding:10px 5px;
	margin:0;
	font-family: "微軟正黑體";
	font-size: 18px;
}
.body h4 {
	color:#039;
	padding:10px 5px;
	margin:0;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-weight: bold;
}
.body p {
	color:#6d6d6d;
	line-height:1.8em;
	padding:5px 5px;
	margin:0;
	font-family: "微軟正黑體";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body p.grey { font: normal 11px Arial, Helvetica, sans-serif; color:#b0b0b0; line-height:1.8em; padding:5px 5px; margin:0;}
.body p span { color:#ac5400;}
.body a { font: 12px Arial, Helvetica, sans-serif; color:#128fb4; text-decoration:none;}
.body a:hover {
	color:#da7a00;
	font-weight: normal;
	text-decoration: underline;
}
.body em {
	color:#383838;
	font-family: "微軟正黑體";
	font-weight: normal;
}
.body img { float: left; margin:10px 5px; padding:0;}
.body img.nomargin { float:none; text-align:center; margin:10px 1px; padding:0;}
.body img.work { float:left; margin:10px 30px 10px 10px; padding:0;}
.body_resize {
	width:950px;
	margin:0 auto;
	padding:0;
	font-weight: bold;
}
.right { width:604px; float:left; margin:20px 5px 10px 5px; padding:5px;}
.right ul { list-style:none; margin:5px 20px; padding:0;}
.right li { font: bold 12px Arial, Helvetica, sans-serif; color:#6f6f6f; padding:5px 20px; margin:0; background:url(images/about_ul_li.gif) left no-repeat;}
.right2 { width:700px; float:left; margin:20px 5px 10px 5px; padding:5px;}
.right3 { width:700px; float:left; margin:20px 5px 10px 225px; padding:5px;}
.left { width:300px; float:left; margin:20px 5px 10px 5px; padding:5px;}
.left_c {
	width:400px;
	float:left;
	padding:5px;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	font-family: "微軟正黑體";
	font-size: 14px;
}
.left_p {
	width:200px;
	float:left;
	margin:20px 5px 10px 5px;
	padding:5px;
	font-family: "微軟正黑體";
	font-size: 14px;
}
.buttoms { width:200px; margin:10px auto; text-align:center; padding:0;}
.buttoms a { font: bold 12px Arial, Helvetica, sans-serif; color:#9f9f9f; text-decoration:none; padding:3px 5px; margin:0 3px;}
.buttoms a:hover { color:#000; background:#f1f1f1; border:1px solid #d6d6d6;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#6d6d6d; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:380px; border:1px solid #d4d4d4; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left;}
#contactform textarea { height:300px; width:380px; border:1px solid #d4d4d4; margin:10px 0; padding:2px; background:#fff; float:left;}
#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#666666; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
/*************footer**********/
.footer {padding:10px 0;  margin:0; border-top:1px solid #fff; background:#e1e1e1;}
.footer_resize {
	width:950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 180px;
	padding: 0;
}
.footer p {
	color:#5f5f5f;
	font-family: "微軟正黑體";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#5f5f5f; text-decoration:underline; padding:5px 5px; margin:0;}
.footer a:hover { color:#da7a00;}
.footer img {margin:2px 5px; padding:0;}
.footer p.leftt {
	text-align:left;
	width:70%;
	margin:0;
	float:left;
	font-size: 12px;
	font-family: "微軟正黑體";
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
} 
.footer p.rightt { text-align:right; width:50%; margin:0; padding:20px 0; float:right;} 

/*twitter*/
.twitter {
	width:283px;
	padding:0;
	background-image: url(images/phone.png);
	height: 176px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.twitter_footer { background:url(images/twitter_bot.gif) no-repeat bottom;}
.twitter_top {
	padding:10px 20px 55px 20px;
	background-image: url(images/phone.png);
	background-repeat: no-repeat;
	background-position: top;
}
.twitter a {
	color:#128fb4;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.twitter a:hover { color:#da7a00;}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dcdcdc; padding:0; margin:20px 0; background:none; line-height:0;}
.bg2 { clear:both; border-top:1px solid #dcdcdc; padding:0; margin:8px 0; background:none; line-height:0;}

 CSS goes in the document HEAD or added to your external stylesheet 
<style type="text/css">
table.gradienttable {
	width: 236px;
	color: #333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.gradienttable th {
	padding: 0px;
	background: #d5e3e4;
	background: -moz-linear-gradient(top,  #d5e3e4 0%, #ccdee0 40%, #b3c8cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5e3e4), color-stop(40%,#ccdee0), color-stop(100%,#b3c8cc));
	background: -webkit-linear-gradient(top,  #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
	background: -o-linear-gradient(top,  #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
	background: -ms-linear-gradient(top,  #d5e3e4 0%,#ccdee0 40%,#b3c8cc 100%);
	border: 1px solid #999999;
	font-family: "微軟正黑體";
	background-color: #A0A0A4;
	background-position: bottom;
}
table.gradienttable td {
	padding: 0px;
	background: #fff;
	border: 1px solid #999999;
	font-family: "微軟正黑體";
	font-weight: normal;
	background-color: #C6C6C6;
	background-position: bottom;
}
table.gradienttable th p{
	margin:0px;
	padding:8px;
	border-top: 1px solid #eefafc;
	border-bottom:0px;
	border-left: 1px solid #eefafc;
	border-right:0px;
}
table.gradienttable td p{
	margin:0px;
	padding:8px;
	border-top: 1px solid #fcfdec;
	border-bottom:0px;
	border-left: 1px solid #fcfdec;;
	border-right:0px;
}
</style>
